## multiforcer 1.31

=== debian/changelog ===
multiforcer (1.31-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Import Debian changes 1.31-1kali1

  [ Steev Klimaszewski ]
  * Add d/watch file.
  * Update standards version to 4.6.2, no changes needed.
  * Add lintian overrides.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 01 Mar 2023 12:15:24 -0600

multiforcer (1.31-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 10:19:09 +0100

multiforcer (1.31-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Wed, 09 Jan 2013 07:30:06 -0700
