=== debian/control ===
Source: multiforcer
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/cryptohaze/
Vcs-Git: https://gitlab.com/kalilinux/packages/multiforcer.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/multiforcer

Package: multiforcer
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPU accelerated password cracking tool
 A CUDA & OpenCL accelerated rainbow table implementation 
 from the ground up, and a CUDA hash brute forcing tool with 
 support for many hash types including MD5, SHA1, LM, NTLM, 
 and lots more.
