=== debian/watch ===
version=4
http://sf.net/cryptohaze/ .*/.*Multiforcer.*(\d+)\.tar\.bz2
